[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# add(Tvector3_extended,Tvector3_extended):Tvector3_extended

Add three-dimensional extended precision vectors together

## Declaration

Source position: matrix.pp line 358

`operator operator +(`
`const x: Tvector3_extended;`
`const y: Tvector3_extended`
`):Tvector3_extended;`

## Description

This operator allows you to add two three-dimensional vectors with extended precision together. The result is a new vector which consists of the sums of the individual elements of the two vectors.